<?xml version="1.0" encoding="utf-8"?>
<component size="85,87" pivot="0.5,0.5" anchor="true" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n6_p1d9" name="n6" src="p1d9nt" fileName="img/yxjm_top_setting.png" pkg="pmf3wbji" xy="0,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>